import type { _NSData } from "../Foundation/NSData.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _ASAuthorizationPublicKeyCredentialPRFAssertionInputValues extends _NSObject {
    static alloc(): _ASAuthorizationPublicKeyCredentialPRFAssertionInputValues;
    static new(): _ASAuthorizationPublicKeyCredentialPRFAssertionInputValues;
    init(): _ASAuthorizationPublicKeyCredentialPRFAssertionInputValues;
    initWithSaltInput1$saltInput2$(saltInput1: _NSData, saltInput2: _NSData | null): _ASAuthorizationPublicKeyCredentialPRFAssertionInputValues;
    saltInput1(): _NSData;
    saltInput2(): _NSData | null;
}
